<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220211-073707-ValueSet-elga-auditeventtype.html">202005</a></td><td><a onclick="createDiff('ValueSet-elga-auditeventtype.html', '20220211-073707-ValueSet-elga-auditeventtype.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>